body{
  margin: 0;
  padding: 0;
}
header{
  font-family: Helvetica;
  width: 580px;
  margin: 0 auto;
}
ul{
  list-style: none;
}
#menu li>a{
  background-color: grey;
  color: white;
  padding: 10px;
  display: block;
  text-decoration: none;
  min-width: 100px;
}
#menu li>a:hover{
  color: #000;
  background-color: #eaeaea;
}